 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(255,255,255,0.5)), url('images/najat_bahakeem_law_firm_cover.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 409px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 800;
  width: 409px;
  margin: 67px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 125px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 613px;
}

.u-section-2 .u-line-1 {
  transform-origin: right center;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 490px;
  height: 580px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 8px auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 900;
  margin: -560px 254px 0 761px;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 24px 14px 0 521px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-weight: 900;
  margin: 24px 269px 0 803px;
}

.u-section-2 .u-text-4 {
  line-height: 2;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 31px 0 60px 535px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 289px;
    margin-top: 220px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 154px;
    margin-left: 661px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 335px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 169px;
    margin-left: 703px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 335px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -25px;
  }

  .u-section-2 .u-image-1 {
    height: 221px;
    margin-top: 438px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: 125px;
    margin-top: -623px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-2 .u-text-3 {
    width: 68px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    letter-spacing: 0px;
    width: auto;
    margin-top: 5px;
    margin-right: 58px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 613px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -62px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 65px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 125px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-2 .u-line-1 {
    margin-top: -79px;
  }

  .u-section-2 .u-image-1 {
    height: 118px;
    margin-top: 364px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    width: 87px;
    margin-top: -381px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
    font-weight: 700;
    margin-top: 3px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    width: 50px;
    margin-top: 15px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
    font-weight: 700;
    margin-top: 14px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-image-1 {
  height: 154px;
  width: 383px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 1px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 18px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(20% - 5.6px);
  grid-template-columns: repeat(5, calc(20% - 5.6px));
  min-height: 590px;
  grid-gap: 7px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0 53px;
}

.u-section-3 .u-text-1 {
  margin: 2px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0 105px;
}

.u-section-3 .u-text-4 {
  margin: 2px auto 0;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0 53px;
}

.u-section-3 .u-text-7 {
  margin: 2px auto 0;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-8 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-3 .u-list-item-4 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0 128px;
}

.u-section-3 .u-text-10 {
  margin: 2px auto 0;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-11 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0 173px;
}

.u-section-3 .u-text-13 {
  margin: 2px auto 0;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
  padding: 13px;
}

.u-section-3 .u-text-14 {
  margin: 25px 0 0;
}

.u-section-3 .u-text-15 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 484px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: -400px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-9 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-12 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-15 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1469px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 19px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 4.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 4.666666666666667px));
    min-height: 1256px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 3.5px);
    grid-template-columns: repeat(2, calc(50% - 3.5px));
    min-height: 2136px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1452px;
  }

  .u-section-3 .u-image-1 {
    height: 137px;
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
  min-height: 900px;
}

.u-section-4 .u-image-1 {
  height: 578px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  width: 693px;
  margin: -553px auto 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 9.33333px));
  min-height: 191px;
  grid-auto-columns: calc(33.3333% - 9.33333px);
  grid-gap: 14px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 44px;
  width: 44px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 12px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1097px;
  margin: 8px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 598px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-form-1 {
  height: 336px;
  width: 510px;
  margin: 47px 0 0;
}

.u-section-4 .u-label-1 {
  font-weight: 700;
}

.u-section-4 .u-label-2 {
  font-weight: 700;
}

.u-section-4 .u-label-3 {
  font-weight: 700;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 598px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 795px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 9.33333px));
    grid-auto-columns: calc(33.333333333333336% - 9.33333px);
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 512px;
  }

  .u-section-4 .u-form-1 {
    width: 410px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 512px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 919px;
  }

  .u-section-4 .u-image-1 {
    height: 272px;
  }

  .u-section-4 .u-list-1 {
    width: 639px;
    margin-top: -247px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 214px;
    grid-auto-columns: calc(33.3333% - 10px);
    grid-gap: 15px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 8px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 58px;
    margin-bottom: 16px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 607px;
  }

  .u-section-4 .u-form-1 {
    width: 300px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 607px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1700px;
  }

  .u-section-4 .u-image-1 {
    height: 508px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -438px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    grid-auto-columns: calc(50% - 10.5px);
    min-height: 568px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1484px;
  }

  .u-section-4 .u-list-1 {
    width: 181px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
    min-height: 368px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 0.625rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 0.625rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 0.625rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 0.625rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 18px;
    padding-right: 18px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 12px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    font-size: 0.625rem;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    font-size: 0.625rem;
    margin-top: 0;
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 290px;
    margin-top: 114px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 599px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 12px;
    margin-left: auto;
  }

  .u-section-4 .u-form-1 {
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 316px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 78px;
}

.u-section-5 .u-social-icons-1 {
  height: 34px;
  min-height: 16px;
  width: 196px;
  min-width: 124px;
  margin: 15px auto 29px;
}

.u-section-5 .u-icon-2 {
  height: 60px;
}

.u-section-5 .u-icon-4 {
  height: 100%;
}